controllers:
  files: 'app/controllers/**/*.rb'
  allowed: 'models, helpers, workers, core, facebook, twitter, foursquare, youtube, twitter_oauth, google_plus, dito_social_p, cep_finder, linker, can_can, facebook_verifier, orkut_deleter, resque, logistica, oauth, tim_points, logged_home, datapoints, instagram, rails, devise, base_controller, action_controller, spreadsheet, opensocial'

core:
  files: 'app/core/**/*.rb'
  allowed: 'models, helpers, facebook, twitter, foursquare, gmail, mailers, instagram, dito_social_p, twitter_oauth, contact_us, resque, sanitize, active_record, workers, hoptoad'

datapoints:
  files: 'app/core/datapoints/**/*.rb, lib/collect_datapoints.rb'

invitations:
  files: 'app/core/invitations/**/*.rb'

contact_us:
  files: 'app/core/contact_us/**/*.rb'

helpers:
  files: 'app/helpers/**/*.rb, app/helpers/admin/**/*.rb, app/helpers/api/**/*.rb, app/helpers/timbeta/**/*.rb, app/helpers/timbetaapp/**/*.rb, lib/home_controller_helper.rb, lib/network_controller_helpers.rb, lib/connect_link_session_attributes.rb'
  allowed: 'models, dito_social_p, tim_points, rails, linker'

mailers:
  files: 'app/mailers/**/*.rb'
  allowed: 'models, postage_app, active_record, action_mailer'

action_mailer:
  gems: 'ActionMailer'

models:
  files: 'app/models/**/*.rb'
  allowed: 'core, helpers, resque, logistica, dito_social_p, postage_app, workers, facebook, devise, csv, olap, twitter_oauth, datapoints, can_can, tim_points, linker, twitter, rails, active_record, image_magick, action_controller'

logistica:
  files: 'lib/logistics.rb'

tim_points:
  files: 'lib/tim_points.rb'

cep_finder:
  files: 'lib/cep.rb'

logged_home:
  files: 'lib/logged_home.rb'

linker:
  files: 'lib/link.rb, lib/normalize_link.rb'

views:
  files: 'app/views/**/*.rb'
  allowed: 'controllers'

workers:
  files: 'app/workers/**/*.rb'
  allowed: 'models, core, facebook, dito_social_p, rails'

facebook:
  gems: 'Koala'

orkut_deleter:
  files: 'lib/correct_orkut/**/*.rb'

facebook_verifier:
  files: 'lib/verify_token.rb, lib/facebook_token.rb'

youtube:
  gems: 'YouTubeIt'

olap:
  files: 'lib/send_user_to_olap_job.rb, lib/send_chip_to_olap_job.rb'

google_plus:
  gems: 'GooglePlus'

foursquare:
  gems: 'Foursquare2'

twitter:
  gems: 'Twitter'

instagram:
  gems: 'Instagram'

active_record:
  gems: 'ActiveRecord'

twitter_oauth:
  gems: 'TwitterOAuth'

oauth:
  gems: 'OAuth2, OAuth'

opensocial:
  gems: 'OpenSocial'

dito_social_p:
  gems: 'UserNetwork, Network, Friendship, BadgesEarner, Badge, Ranking'

base_controller:
  gems: 'ApplicationController, Api::ApplicationController'

action_controller:
  gems: 'ActionController'

resque:
  gems: "Resque"

postage_app:
  gems: "PostageApp"

csv:
  gems: "FasterCSV"

rails:
  gems: 'Rails'

devise:
  gems: 'Devise'

can_can:
  gems: 'CanCan'

gmail:
  gems: 'Gmail'

spreadsheet:
  gems: 'Spreadsheet'

image_magick:
  gems: 'Magick'

sanitize:
  gems: 'Sanitize'

hoptoad:
  gems: 'HoptoadNotifier'
